"16"	= "Este software no incluye soporte para el idioma del sistema.";
"17"	= "Este software requiere la versión 10.4.11 o posterior de Mac OS X.";
"18"	= "Ya hay instalada una versión posterior de este software.";
